server:
  port: 9985

spring:
  application:
    name: monitor-service
  security:
    user:
      name: admin
      password: lantone
  boot: # 不显示monitor-service的监控信息
    admin:
      discovery:
        ignored-services: ${spring.application.name} # 必须是全小写 例如：${spring.application.name}的值，如果是monitorservice则有效，monitorService则无效。

eureka:
  client:
    service-url:
      defaultZone: http://${eureka-addr:localhost}:${eureka-port:6751}/eureka/

logging:
  config: classpath:logback-spring.xml
  level:
    root: ${log-level:info}